.grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: 1fr 1fr;
}

.grid-item {
padding: 20px 20px 20px 0px;
}


.fit-picture {
    height: 200px;
  }

body {
    padding: 0px;
    margin: 0px;
}

main {
    padding: 16px;
}

footer {
    background-color: #B4CF66;
    padding: 24px 16px;
}

nav {
    background-color: #FF5A33;
    padding: 16px;
    color: whitesmoke;
}

.joinBtn {
    font-weight: bold;
    color: white;
    cursor: pointer;
}

.joinBtn:hover {
    color: #B4CF66;
}

head {
    border-bottom: 1px solid black;
}



h1 {
    color: #12610b;
}

.zuppa {
    font-weight: bold;
    color: rgb(187, 157, 21);
    cursor: pointer;
}

.zuppa:hover {
    color: #adb80f;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}

tr:nth-child(even) {
    background-color: rgb(228, 227, 227);
}
